MediaWiki:Gadget-Emotion.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第14行: 第14行:
.emoji13{background-image:url('https://img.moegirl.org/common/thumb/5/55/%E7%82%B9%E8%B5%9E.webp/20px-%E7%82%B9%E8%B5%9E.webp.png');}
.emoji13{background-image:url('https://img.moegirl.org/common/thumb/5/55/%E7%82%B9%E8%B5%9E.webp/20px-%E7%82%B9%E8%B5%9E.webp.png');}
.emoji14{background-image:url('https://img.moegirl.org/common/thumb/3/32/%E9%98%B4%E9%99%A9.png/20px-%E9%98%B4%E9%99%A9.png');}
.emoji14{background-image:url('https://img.moegirl.org/common/thumb/3/32/%E9%98%B4%E9%99%A9.png/20px-%E9%98%B4%E9%99%A9.png');}
.emoji15{background-image:url('https://img.moegirl.org/common/thumb/f/f6/LALPGp4a61o1ayNBOw_59_6_.png/20px-LALPGp4a61o1ayNBOw_59_6_.png');}
.emoji15{background-image:url('https://img.moegirl.org/common/thumb/b/bf/%E8%8B%A5%E6%9C%89%E6%89%80%E6%80%9D.png/20px-%E8%8B%A5%E6%9C%89%E6%89%80%E6%80%9D.png');}
.emoji16{background-image:url('https://img.moegirl.org/common/thumb/b/bf/%E8%8B%A5%E6%9C%89%E6%89%80%E6%80%9D.png/20px-%E8%8B%A5%E6%9C%89%E6%89%80%E6%80%9D.png');}
.emoji16{background-image:url('https://img.moegirl.org/common/thumb/f/f6/LALPGp4a61o1ayNBOw_59_6_.png/20px-LALPGp4a61o1ayNBOw_59_6_.png');}
.emoji17{background-image:url('https://img.moegirl.org/common/thumb/2/21/%E5%B9%B6%E4%B8%8D%E7%AE%80%E5%8D%95.png/20px-%E5%B9%B6%E4%B8%8D%E7%AE%80%E5%8D%95.png');}
.emoji17{background-image:url('https://img.moegirl.org/common/thumb/2/21/%E5%B9%B6%E4%B8%8D%E7%AE%80%E5%8D%95.png/20px-%E5%B9%B6%E4%B8%8D%E7%AE%80%E5%8D%95.png');}
.emoji18{background-image:url('https://img.moegirl.org/common/thumb/d/d4/%E5%8F%91%E7%81%AB.png/20px-%E5%8F%91%E7%81%AB.png');}
.emoji18{background-image:url('https://img.moegirl.org/common/thumb/d/d4/%E5%8F%91%E7%81%AB.png/20px-%E5%8F%91%E7%81%AB.png');}